'use strict';

module.exports = app => {
    const router = app.router.namespace(app.config.projectRootPath + '/duxiaoman');
    const loginAuth = app.middleware.loginAuth({ type: 'new' });//登录中间件

    router.get('/user/phone', loginAuth, 'duxiaoman.check.getUserHidePhone');
    router.get('/check', loginAuth, 'duxiaoman.check.getCheck');

};
